Bug 1129544 - Need update 'Website' in manifest.yml
Summary: Need update 'Website' in manifest.yml
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Fuse
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Kurt T Stam
QA Contact: David Simansky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 07:01 UTC by xjia
Modified: 2016-10-28 13:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 13:55:15 UTC


Attachments (Terms of Use)

Description xjia 2014-08-13 07:01:23 UTC
Description of problem:
Now 'Website" in Jboss-Fuse/A-MQ are null. 

For Jboss-Fuse's manifest.yml:
Website: http://www.redhat.com/products/jbossenterprisemiddleware/fuse/
For Jboss-AMQ's manifest.yml:
Website: http://www.redhat.com/products/jbossenterprisemiddleware/amq/

Version-Release number of selected component (if applicable):
openshift-origin-cartridge-amq-6.1.0.redhat.387-6.el6op.noarch.rpm
openshift-origin-cartridge-fuse-6.1.0.redhat.387-6.el6op.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. [root@node ~]# cat /usr/libexec/openshift/cartridges/fuse/metadata/manifest.yml | grep Website
2. [root@node ~]# cat /usr/libexec/openshift/cartridges/amq/metadata/manifest.yml | grep Website

Actual results:
[root@node ~]# cat /usr/libexec/openshift/cartridges/fuse/metadata/manifest.yml | grep Website
Website:
[root@node ~]# cat /usr/libexec/openshift/cartridges/amq/metadata/manifest.yml | grep Website
Website:
[root@node ~]# 

Expected results:
[root@node ~]# cat /usr/libexec/openshift/cartridges/fuse/metadata/manifest.yml | grep Website
Website: http://www.redhat.com/products/jbossenterprisemiddleware/fuse/
[root@node ~]# cat /usr/libexec/openshift/cartridges/amq/metadata/manifest.yml | grep Website
Website: http://www.redhat.com/products/jbossenterprisemiddleware/amq/
[root@node ~]# 

Addition Info:

Comment 3 Aileen 2014-08-15 10:02:33 UTC
Did this fix make it into yesterday's build? If so can you move to ON-QA?

Comment 4 xjia 2014-08-15 10:19:15 UTC
The fix is not in yesterday's build.

Comment 5 xjia 2014-08-23 07:40:04 UTC
Could you move it to "ON_QA"?
Version:
openshift-origin-cartridge-amq-6.1.0.redhat.389-3.el6op.noarch.rpm
openshift-origin-cartridge-amq-6.1.0.redhat.390-1.el6op.noarch.rpm

Verify:
[root@node1 cartridges]# cat  fuse/metadata/manifest.yml |grep Website
Website: http://www.redhat.com/products/jbossenterprisemiddleware/fuse/
[root@node1 cartridges]# cat  amq/metadata/manifest.yml |grep Website
Website: http://www.redhat.com/products/jbossenterprisemiddleware/amq/

Comment 6 xjia 2014-08-25 10:21:29 UTC
According to #comment 5, move it to "VERIFIED"


Note You need to log in before you can comment on or make changes to this bug.